This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 866176 - [abrt] tumbler-0.1.23-2.fc17: MemStream::getChar: Process /usr/lib64/tumbler-1/tumblerd was killed by signal 11 (SIGSEGV)
[abrt] tumbler-0.1.23-2.fc17: MemStream::getChar: Process /usr/lib64/tumbler-...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tumbler (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:847d662662a8082afe3c96803cc...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-14 09:20 EDT by Alex Alexis
Modified: 2013-07-31 18:42 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:42:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: core_backtrace (2.12 KB, text/plain)
2012-10-14 09:20 EDT, Alex Alexis
no flags Details
File: environ (692 bytes, text/plain)
2012-10-14 09:20 EDT, Alex Alexis
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-14 09:20 EDT, Alex Alexis
no flags Details
File: backtrace (15.49 KB, text/plain)
2012-10-14 09:20 EDT, Alex Alexis
no flags Details
File: cgroup (127 bytes, text/plain)
2012-10-14 09:20 EDT, Alex Alexis
no flags Details
File: maps (30.47 KB, text/plain)
2012-10-14 09:20 EDT, Alex Alexis
no flags Details
File: dso_list (5.97 KB, text/plain)
2012-10-14 09:21 EDT, Alex Alexis
no flags Details
File: build_ids (2.32 KB, text/plain)
2012-10-14 09:21 EDT, Alex Alexis
no flags Details
File: open_fds (346 bytes, text/plain)
2012-10-14 09:21 EDT, Alex Alexis
no flags Details
File: var_log_messages (167 bytes, text/plain)
2012-10-14 09:21 EDT, Alex Alexis
no flags Details

  None (edit)
Description Alex Alexis 2012-10-14 09:20:48 EDT
Description of problem:
This happens everytime I logon to this machine. 
Before i do anything, this crash is reported. 


Version-Release number of selected component:
tumbler-0.1.23-2.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        /usr/lib64/tumbler-1/tumblerd
crash_function: MemStream::getChar
kernel:         3.5.5-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #0 MemStream::getChar at Stream.h:555
: #1 streamGetChar at Object.h:337
: #2 getChar at Lexer.cc:125
: #3 Lexer::getChar at Lexer.cc:115
: #4 Lexer::getObj at Lexer.cc:169
: #5 Parser::Parser at Parser.cc:45
: #6 XRef::readXRef at XRef.cc:432
: #7 XRef::XRef at XRef.cc:307
: #8 PDFDoc::setup at PDFDoc.cc:246
: #9 PDFDoc::PDFDoc at PDFDoc.cc:223
Comment 1 Alex Alexis 2012-10-14 09:20:51 EDT
Created attachment 626936 [details]
File: core_backtrace
Comment 2 Alex Alexis 2012-10-14 09:20:52 EDT
Created attachment 626937 [details]
File: environ
Comment 3 Alex Alexis 2012-10-14 09:20:54 EDT
Created attachment 626938 [details]
File: limits
Comment 4 Alex Alexis 2012-10-14 09:20:55 EDT
Created attachment 626939 [details]
File: backtrace
Comment 5 Alex Alexis 2012-10-14 09:20:57 EDT
Created attachment 626940 [details]
File: cgroup
Comment 6 Alex Alexis 2012-10-14 09:20:58 EDT
Created attachment 626941 [details]
File: maps
Comment 7 Alex Alexis 2012-10-14 09:21:00 EDT
Created attachment 626942 [details]
File: dso_list
Comment 8 Alex Alexis 2012-10-14 09:21:02 EDT
Created attachment 626943 [details]
File: build_ids
Comment 9 Alex Alexis 2012-10-14 09:21:03 EDT
Created attachment 626944 [details]
File: open_fds
Comment 10 Alex Alexis 2012-10-14 09:21:05 EDT
Created attachment 626945 [details]
File: var_log_messages
Comment 11 Fedora End Of Life 2013-07-03 17:32:30 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2013-07-31 18:42:42 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.